Commits

camlspotter  committed 5a5e3ea

recovered ocurl

  • Participants
  • Parent commits c0296e2

Comments (0)

Files changed (4)

-Subdirs_except(bin-prot ocurl)
+Subdirs_except(bin-prot)

File ocurl/OMakefile

-RequireAptPackages(libcurl4-gnutls-dev)
-URL=http://downloads.sourceforge.net/project/ocurl/ocurl/0.5.3/ocurl-0.5.3.tgz
-EXTRACT_DIR=ocurl
-REQUIRED_PACKS=
-INSTALL=(cd $(EXTRACT_DIR); ../../../install.sh)
-OCamlExternalPack(curl)
+RequireAptPackages(libcurl4-openssl-dev)
+SOURCES[]=
+	ocurl-0.5.3.tar.gz
+OCamlExternalPack2(curl)
+

File ocurl/install.sh

 #!/bin/sh
+set -e
 
-set -e
-./configure --prefix=$PREFIX --with-findlib
+tar zxvf ../sources/ocurl-0.5.3.tar.gz
+cd ocurl-0.5.3
+./configure --prefix $PREFIX --with-findlib
 make
 make install
+

File ocurl/sources/ocurl-0.5.3.tar.gz

Binary file added.